Subject: LOCAL: Formation of Edinburgh Linux Group
From: [email-masked] (John A. Cunningham)
Date: Mon, 24 Oct 1994 18:06:10 GMT
Newsgroups: comp.os.linux.announce

Hello,

	Recently I recieved a mail from [email-masked] detailing
	plans for a UK linux usergroup.  Looking at the mail header
	30% of the addresses were Scottish and half of these seemed to
	be from Edinburgh (not including of course demon addresses. 
	
	On this basis, and the assumption that there are probably 
	three times as many people using linux in this area, it would
	seem that a user group in this area is a possibility.  I would
	be willing to do some work of course, but it need a lot of people
	to get involved and do some work in setting it up etc.  Affiliation
	to the UK one once it is set up sounds like a good thing too, but 
	setting up here would easier and quicker.

	I have had several serious responses after my initial post in 
	ed.general.

	Mail me or post.

	john.

--
**************************************************************************
John A. Cunningham				 	[email-masked]
Computer Science IV		                    [email-masked]
**************************************************************************

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.